﻿.employee-gallery {
  margin-bottom: 20px;
}
.employee-gallery .employee-gallery__container {
  display: flex;
  margin: 0 !important;
}
@media screen and (max-width: 768px) {
  .employee-gallery .employee-gallery__container {
    display: block;
  }
}
.employee-gallery .employee-gallery__container .employee-gallery__item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  overflow: hidden;
  padding: 0;
}
@media screen and (max-width: 768px) {
  .employee-gallery .employee-gallery__container .employee-gallery__item {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    height: unset !important;
  }
}
.employee-gallery .employee-gallery__container .employee-gallery__item:nth-child(1) {
  animation-delay: 300ms;
}
.employee-gallery .employee-gallery__container .employee-gallery__item:nth-child(2) {
  animation-delay: 600ms;
}
.employee-gallery .employee-gallery__container .employee-gallery__item:nth-child(3) {
  animation-delay: 900ms;
}
.employee-gallery .employee-gallery__container .employee-gallery__item:nth-child(4) {
  animation-delay: 1200ms;
}
.employee-gallery .employee-gallery__container .employee-gallery__item:nth-child(5) {
  animation-delay: 1500ms;
}
.employee-gallery .employee-gallery__container .employee-gallery__item:nth-child(6) {
  animation-delay: 1800ms;
}
.employee-gallery .employee-gallery__container .employee-gallery__item:nth-child(7) {
  animation-delay: 2100ms;
}
.employee-gallery .employee-gallery__container .employee-gallery__item:nth-child(8) {
  animation-delay: 2400ms;
}
.employee-gallery .employee-gallery__container .employee-gallery__item:nth-child(9) {
  animation-delay: 2700ms;
}
@media screen and (max-width: 480px) {
  .employee-gallery .employee-gallery__container .employee-gallery__item.show-mobile__false {
    display: none !important;
  }
}
@media screen and (min-width: 480px) and (max-width: 768px) {
  .employee-gallery .employee-gallery__container .employee-gallery__item.show-tablet__false {
    display: none !important;
  }
}
.employee-gallery .employee-gallery__container .employee-gallery__item .item__content {
  width: 100%;
  margin: 10px 0;
}
@media screen and (max-width: 768px) {
  .employee-gallery .employee-gallery__container .employee-gallery__item .item__content {
    margin-bottom: 15px;
  }
}
.employee-gallery .employee-gallery__container .employee-gallery__item .item__content:first-child {
  align-self: flex-start;
}
.employee-gallery .employee-gallery__container .employee-gallery__item .item__content:last-child {
  align-self: flex-end;
}
@media screen and (max-width: 480px) {
  .employee-gallery .employee-gallery__container .employee-gallery__item .item__content.show-mobile__false {
    display: none !important;
  }
}
@media screen and (min-width: 480px) and (max-width: 768px) {
  .employee-gallery .employee-gallery__container .employee-gallery__item .item__content.show-tablet__false {
    display: none !important;
  }
}
.employee-gallery .employee-gallery__container .employee-gallery__item .item__content > a {
  position: relative;
  display: block;
  overflow: hidden;
  /*width: 88%;
  margin: 0 auto;*/
}
.employee-gallery .employee-gallery__container .employee-gallery__item .item__content > a:hover > img {
  transform: scale(1.1);
}
.employee-gallery .employee-gallery__container .employee-gallery__item .item__content > a img {
  transition: all 400ms;
  width: 100%;
}
.employee-gallery .employee-gallery__container .employee-gallery__item .item__content .item__discount__container {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  z-index: 9;
}
.employee-gallery .employee-gallery__container .employee-gallery__item .item__content .item__discount__container.show-discount__false {
  display: none !important;
}
.employee-gallery .employee-gallery__container .employee-gallery__item .item__content .item__discount__container .overlay-triangle {
  position: absolute;
  left: -120px;
  top: 0;
  bottom: 0;
  width: 0;
  height: 100%;
  border-style: solid;
  border-width: 0 0 250px 120px;
  border-color: transparent transparent red transparent;
}
.employee-gallery .employee-gallery__container .employee-gallery__item .item__content .item__discount__container .item__discount--text {
  font-size: 80px;
}
@media screen and (min-width: 769px) and (max-width: 992px) {
  .employee-gallery .employee-gallery__container .employee-gallery__item .item__content .item__discount__container .item__discount--text {
    font-size: 45px;
  }
}
@media screen and (min-width: 480px) and (max-width: 768px) {
  .employee-gallery .employee-gallery__container .employee-gallery__item .item__content .item__discount__container .item__discount--text {
    font-size: 55px;
  }
}
@media screen and (max-width: 480px) {
  .employee-gallery .employee-gallery__container .employee-gallery__item .item__content .item__discount__container .item__discount--text {
    font-size: 40px;
  }
}
.employee-gallery .employee-gallery__container .employee-gallery__item .item__content .item__discount__container > ul {
  line-height: 35px;
}
@media screen and (min-width: 769px) and (max-width: 992px) {
  .employee-gallery .employee-gallery__container .employee-gallery__item .item__content .item__discount__container > ul {
    line-height: 23px;
  }
}
@media screen and (min-width: 480px) and (max-width: 768px) {
  .employee-gallery .employee-gallery__container .employee-gallery__item .item__content .item__discount__container > ul {
    line-height: 24px;
  }
}
@media screen and (max-width: 480px) {
  .employee-gallery .employee-gallery__container .employee-gallery__item .item__content .item__discount__container > ul {
    line-height: 18px;
  }
}
.employee-gallery .employee-gallery__container .employee-gallery__item .item__content .item__discount__container > ul > li:first-child {
  font-size: 60px;
}
@media screen and (min-width: 769px) and (max-width: 992px) {
  .employee-gallery .employee-gallery__container .employee-gallery__item .item__content .item__discount__container > ul > li:first-child {
    font-size: 38px;
  }
}
@media screen and (min-width: 480px) and (max-width: 768px) {
  .employee-gallery .employee-gallery__container .employee-gallery__item .item__content .item__discount__container > ul > li:first-child {
    font-size: 42px;
  }
}
@media screen and (max-width: 480px) {
  .employee-gallery .employee-gallery__container .employee-gallery__item .item__content .item__discount__container > ul > li:first-child {
    font-size: 27px;
  }
}
.employee-gallery .employee-gallery__container .employee-gallery__item .item__content .item__discount__container > ul > li:last-child {
  font-size: 25px;
}
@media screen and (min-width: 769px) and (max-width: 992px) {
  .employee-gallery .employee-gallery__container .employee-gallery__item .item__content .item__discount__container > ul > li:last-child {
    font-size: 18px;
  }
}
@media screen and (min-width: 480px) and (max-width: 768px) {
  .employee-gallery .employee-gallery__container .employee-gallery__item .item__content .item__discount__container > ul > li:last-child {
    font-size: 20px;
  }
}
@media screen and (max-width: 480px) {
  .employee-gallery .employee-gallery__container .employee-gallery__item .item__content .item__discount__container > ul > li:last-child {
    font-size: 15px;
  }
}
.employee-gallery .employee-gallery__container .employee-gallery__item .item__content .item__discount__container .item__title {
  margin: 0;
  font-size: 24px;
  width: 100%;
  position: absolute;
  right: 0px;
  left: 0;
  z-index: 9;
  line-height: 30px;
  font-weight: bold;
  height: 30px;
  overflow: hidden;
  padding-left: 15px;
  color: #cf1d1d;
  text-align: right;
  bottom: 70px;
  padding-right: 35px;
}
@media screen and (min-width: 769px) and (max-width: 992px) {
  .employee-gallery .employee-gallery__container .employee-gallery__item .item__content .item__discount__container .item__title {
    right: 20px;
  }
}
@media screen and (max-width: 480px) {
  .employee-gallery .employee-gallery__container .employee-gallery__item .item__content .item__discount__container .item__title {
    right: 5px;
  }
}
@media (max-width: 768px) {
  .employee-gallery .employee-gallery__container .employee-gallery__item .item__content .item__discount__container .item__title {
    text-align: center;
  }
}
.employee-gallery .employee-gallery__container .employee-gallery__item .item__content .item__discount__container .item__description {
  margin: 0;
  font-size: 16px;
  width: 100%;
  position: absolute;
  right: 0px;
  left: 0;
  bottom: 35px;
  z-index: 9;
  line-height: 30px;
  height: 30px;
  overflow: hidden;
  text-align: right;
  padding-right: 35px;
  padding-left: 15px;
  color: #fff;
}
@media screen and (min-width: 769px) and (max-width: 992px) {
  .employee-gallery .employee-gallery__container .employee-gallery__item .item__content .item__discount__container .item__description {
    right: 20px;
  }
}
@media screen and (max-width: 480px) {
  .employee-gallery .employee-gallery__container .employee-gallery__item .item__content .item__discount__container .item__description {
    right: 5px;
  }
}
@media (max-width: 768px) {
  .employee-gallery .employee-gallery__container .employee-gallery__item .item__content .item__discount__container .item__description {
    text-align: center;
  }
}
.employee-gallery .employee-gallery__container .column-width__6 {
  margin-bottom: 20px;
}
.employee-gallery .employee-gallery__container .column-width__12 .item__discount__container {
  padding-right: 25px;
  width: 25% !important;
  justify-content: flex-start !important;
}
@media screen and (max-width: 768px) {
  .employee-gallery .employee-gallery__container .column-width__12 .item__discount__container {
    width: 70% !important;
  }
}
.employee-gallery .employee-gallery__container .column-width__12 .item__discount__container .item__title {
  width: 90% !important;
}
@media screen and (max-width: 768px) {
  .employee-gallery .employee-gallery__container .column-width__12 .item__discount__container .item__title {
    height: 25px !important;
    bottom: 0px !important;
  }
}
